@charset "utf-8";

/* -------------------------------------------------------------- */
/* 各ページ共通css */
/* -------------------------------------------------------------- */


/* 項目
--------------------------------------*/

/*-- テキスト関連 --*/
p{ width:100%; letter-spacing:0.1em;}

/*-- hタグ --*/
h3,h4{
	text-indent:-10000px;}

h3{
	width:600px;
	height:47px;}

h4{
	width:590px;
	height:24px;
	margin-top:20px;}


/*-- 項目枠 --*/
.mbox{
	width:97%;
	margin:0 auto;
	padding:5px 0 15px 0;}

/*-- テキスト類 --*/
p.txt01{ width:60%; margin-top:5px;}
p.txt02{ padding:0 0 0 35px;}

/*-- リスト --*/
.w90{width:90px;}/*幅100 変形*/
.w189{width:189px;}/*幅189 3分割*/
.w284{width:284px;}/*幅284 2分割*/
ul.list{
	background-color:#fff;
	margin:5px 5px 0 0;
	padding:0 0 5px 0;
	display: block;}
ul.list li{
	margin:0;
	padding:0;
	font-size:90%;
	line-height:1.4em;
	letter-spacing:0.1em;}
ul.list li a{
	background: url("/sankobus/img/arrow_trblist_off.gif") 0 0 no-repeat;
	margin:5px 0 0 0;
	padding:0 0 0 20px;
	display:block;}
ul.list li a:hover{
	background: url("/sankobus/img/arrow_trblist_on.gif") 0 0 no-repeat;
	padding:0 0 0 20px;}
ul.list li.mtit{
	background-color:#cce3f2;
	height:17px;
	padding:3px 0 0 5px;
	color:#1d2087;}

ul.list li.none a{
	background: none;
	padding: 0;
	display: inline;}

/*-- リスト(1列) --*/
ul.col li{
	margin:0 15px 0 0;
	padding:0;
	font-size:90%;
	line-height:1.4em;
	letter-spacing:0.1em;
	float:left;
	}
ul.col li:first-child a{
	width: 565px;
	display:block;
	}

/* バスのりば flex */
ul.tbl_ul {
  width: 100%;
  margin: 0;padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #fff;
  background-color: #eee;
}
ul.tbl_ul li {
  box-sizing: border-box;
  background-color: #eee;
  border: 2px solid #fff;
  padding: 5px !important;
  width:calc(100% / 3);
  display:flex;
  align-items:center;
}

/*-- テーブル --*/
table.tbl{
	width:100%;
	border-spacing:3px;
	font-size:90%;}
table.tbl th{
	padding:2px 1px 2px 2px;
	text-align:center;}
table.tbl td{
	background-color:#eee;
	padding:5px 1px 5px 2px;}


/*-- 乗車券 <th>がピンクやグリーンのテーブル --*/
table.ken { line-height:1.4em;}
table.ken td.bg_j{ background-color:#fcecf3;}/* 乗車券 */
table.ken td.bg_t{ background-color:#e2f1df;}/* 定期券 */
table.ken td.bg_s{ background-color:#ddf6ff;}/* セット券 */
table.ken td.bg_w{ background-color:#FFF;}/* 白 */
table.ken th.w20{ width:20px;}
table.ken th.w150{ width:150px;}
table.ken th.w25{ width:25px; text-align:center; line-height:1.2em;}
/* タイトル */
table.ken th.titbg_j{ background-color:#f9d8e7; vertical-align:top;}/*乗車券*/
table.ken th.titbg_t{ background-color:#c4e4bd; vertical-align:top;}/*定期券*/
table.ken th.titbg_s{ background-color:#b6e7ff; vertical-align:top;}/*セット券*/

/*各バスページ用*/
table.ken th.nm{ padding: 4px 0 4px 7px; text-align:left;}
table.ken td.txt{ line-height:1.5em;}
table.ken td p.price{ margin:10px 0 5px 7px;}
table.ken td p.white_spc{ background-color:#fff; border:2px #348ecb solid; width:95%; margin:10px 7px; padding:3px 0 3px 7px;}

/*-- 足跡 --*/
img.footprint{
	margin:15px 0;}

table.tbl dl dt { width: 50%;float: left; }
table.tbl dl dd { width: 10em;float: left; }


/*-- 乗車券往復運賃表示 20170720 --*/
table.tick_price{line-height:0.5em;}
table.tick_price th{padding-right:2em; text-align:left;}
table.tick_price td:nth-child(ever){padding-left:2em;}



/* 各バスページ 共通
--------------------------------------*/
/*-- 運行状況 --*/
div#box580{
	background: url("/sankobus/common/images/cmn_bus/unko_2line.gif") 0 0 repeat-x;
	width:580px;
	height:28px;
	margin:0 auto;
	margin-bottom:20px;}
div#box580 p{
	width:360px;
	padding:5px 0 0 7px;
	float:left;
	font-weight:bold;}

/*-- 今すぐ予約ボタン --*/
a.btn_rsv{
	width:430px;
	height:34px;
	margin:0 auto;
	display:block;
	text-indent:-10000px;}

a.btn_rsv_hwb{
	width:310px;
	height:35px;
	margin:5px 0 0 10px;
	display:block;
	text-indent:-10000px;}

/* ハイウェイバス */
a.btn_hw{ background:url("/sankobus/common/images/cmn_bus/rsvbtn_off_hw.gif") 0 0 no-repeat;}
a.btn_hw:hover{ background:url("/sankobus/common/images/cmn_bus/rsvbtn_on_hw.gif") 0 0 no-repeat;}
/* 発車オーライ */
a.btn_ho{ background:url("/sankobus/common/images/cmn_bus/rsvbtn_off_ho.gif") 0 0 no-repeat;}
a.btn_ho:hover{ background:url("/sankobus/common/images/cmn_bus/rsvbtn_on_ho.gif") 0 0 no-repeat;}

/* ボタン */

p.plink_btn_hwb{text-align:center; float:right; width:45%;}

p.plink_btn_hwb a.button,a.button:visited {
	width:78%;
    border:0;
    display:inline-block;
    padding:5px 10px 6px;
    color:#fff;
    text-decoration:none;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.6);
    text-shadow:0 -1px 1px rgba(0,0,0,0.25);
    border-bottom:1px solid rgba(0,0,0,0.25);
    position:relative;
    cursor:pointer
}
p.plink_btn_hwb a.button:hover                            { background-color:#111; color:#fff; }
p.plink_btn_hwb a.button:active                            { top:1px; }
p.plink_btn_hwb a.small.button, a.small.button:visited             { font-size:11px}
p.plink_btn_hwb a.button, a.button:visited,
p.plink_btn_hwb a.medium.button, a.medium.button:visited         { font-size:13px; color:#fff;
    font-weight:bold;
    line-height:1;
    text-shadow:0 -1px 1px rgba(0,0,0,0.25);
}

p.plink_btn_hwb a.large.button, a.large.button:visited {
    font-size:14px;
	 color:#fff;
    padding:8px 14px 9px;
}

p.plink_btn_hwb a.super.button, a.super.button:visited {
    font-size:34px;
    padding:8px 14px 9px;
}
p.plink_btn_hwb a.pink.button, a.pink.button:visited        { background-color:#e22092; }
p.plink_btn_hwb a.pink.button:hover                            { background-color:#c81e82; }
p.plink_btn_hwb a.green.button, a.green.button:visited        { background-color:#91bd09; }
p.plink_btn_hwb a.green.button:hover                            { background-color:#749a02; }
p.plink_btn_hwb a.red.button, a.red.button:visited            { background-color:#e62727; }
p.plink_btn_hwb a.red.button:hover                            { background-color:#cf2525; }
p.plink_btn_hwb a.orange.button, a.orange.button:visited        { background-color:#ff5c00; }
p.plink_btn_hwb a.orange.button:hover                        { background-color:#d45500; }
p.plink_btn_hwb a.Lblue.button, a.Lblue.button:visited            { background-color: #4EB1ED; }
p.plink_btn_hwb a.Lblue.button:hover                            { background-color:#2575cf; }

p.plink_btn_hwb a.yellow.button, a.yellow.button:visited        { background-color: #edbb33; }/*fc9200 F7C888*/
p.plink_btn_hwb a.yellow.button:hover                        { background-color:#e9a933; }/*ffb515*/






/*-- 見出しタイトル --*/
h3.mtit01{ background:url("/sankobus/common/images/cmn_bus/mtit01.gif") 0 0 no-repeat;}/*お知らせ*/
h3.mtit02{ background:url("/sankobus/common/images/cmn_bus/mtit02.gif") 0 0 no-repeat;}/*利用案内*/
h3.mtit03{ background:url("/sankobus/common/images/cmn_bus/mtit03.gif") 0 0 no-repeat;}/*時刻*/
h3.mtit04{ background:url("/sankobus/common/images/cmn_bus/mtit04.gif") 0 0 no-repeat;}/*のりば*/
h3.mtit05{ background:url("/sankobus/common/images/cmn_bus/mtit05.gif") 0 0 no-repeat;}/*運賃表*/
h3.mtit05-2{ background:url("/sankobus/common/images/cmn_bus/mtit05-2.gif") 0 0 no-repeat;}/*運賃*/
h3.mtit06{ background:url("/sankobus/common/images/cmn_bus/mtit06.gif") 0 0 no-repeat;}/*乗車券定期券*/
h3.mtit06-jonly{ background:url("/sankobus/common/images/cmn_bus/mtit06-jonly.gif") 0 0 no-repeat;}/*乗車券*/
h3.mtit07{ background:url("/sankobus/common/images/cmn_bus/mtit07.gif") 0 0 no-repeat;}/*ご予約について*/

h3.mtit99{ background:url("/sankobus/common/images/cmn_bus/mtit99.gif") 0 0 no-repeat;}/*問い合わせ*/
h3.mtit99-2{ background:url("/sankobus/common/images/cmn_bus/mtit99-2.gif") 0 0 no-repeat;}/*ご予約・問い合わせ*/

/*-- 見出しタイトル 乗車定期券類 --*/
h3.mtit_jt01{ background:url("/sankobus/common/images/cmn_bus/mtit_jt01.gif") 0 0 no-repeat;}/*券種*/
h3.mtit_jt02{ background:url("/sankobus/common/images/cmn_bus/mtit_jt02.gif") 0 0 no-repeat;}/*対象路線*/
h3.mtit_jt03{ background:url("/sankobus/common/images/cmn_bus/mtit_jt03.gif") 0 0 no-repeat;}/*利用方法*/
h3.mtit_jt04{ background:url("/sankobus/common/images/cmn_bus/mtit_jt04.gif") 0 0 no-repeat;}/*払い戻し*/
h3.mtit_jt04-2{ background:url("/sankobus/common/images/cmn_bus/mtit_jt04-2.gif") 0 0 no-repeat;}/*払い戻し・交換*/
h3.mtit_jt05{ background:url("/sankobus/common/images/cmn_bus/mtit_jt05.gif") 0 0 no-repeat;}/*不正使用*/
h3.mtit_jt06{ background:url("/sankobus/common/images/cmn_bus/mtit_jt06.gif") 0 0 no-repeat;}/*お申込みについて*/
h3.mtit_jt07{ background:url("/sankobus/common/images/cmn_bus/mtit_jt07.gif") 0 0 no-repeat;}/*変更について*/

/*-- サブタイトル --*/
h4.subtit09{ background:url("/sankobus/common/images/cmn_bus/subtit09.gif") 0 0 no-repeat;}/*ネット*/
h4.subtit10{ background:url("/sankobus/common/images/cmn_bus/subtit10.gif") 0 0 no-repeat;}/*電話*/

/*-- お知らせBOX --*/
#box_info{
	width:580px;}

ul#list_info{
	background:url("/sankobus/common/images/cmn_bus/info_line.gif") 0 0 repeat-y;
	width: 580px;
	font-size:90%;
	overflow: auto;}
ul#list_info li{
	background:url("/sankobus/common/images/cmn_bus/line_490.gif") 0 0;
	width:540px;
	margin:0 0 0 20px;
	line-height: 35px;}
ul#list_info li b{
	margin-right:15px;}

/*-- お知らせBOX(枠なし) --*/
#accordion.info_box,#accordion.ac_box { width:600px; margin:1em auto 0; }
#accordion.info_box dt,#accordion.ac_box dt { background-position:556px center; }
#accordion.info_box dd,#accordion.ac_box dd { padding-left:0; }
#accordion.ac_box dd { padding-top:10px; }
#accordion.info_box dd ul { margin:0 0.5em; font-size:90%; }
#accordion.info_box dd ul li { border-bottom: 2px #cfcecd solid;margin:0; padding:8px 1em; /*line-height: 35px;*/ }
#accordion.info_box dd ul li b { margin-right:15px; }
/* 黄色背景_強調　20160809追加 */
#accordion.info_box dd  li.bg_yellow{ background:#FFC; }

/*-- <th>がブルーのテーブル --*/
table.blue th.glink{ background-color:#a0dbf4; font-size:120%; padding:7px 0 3px 5px;}
table.blue th.glink span{ padding:0 0 0 25px; font-size:90%;}

/* テキスト寄せ */
table.tbl th.txt_left { text-align:left; }

table.blue { margin-top:10px; line-height:1.4em;}
table.blue td.bg_b{ background-color:#ddf6ff;}
table.blue td.nm{ padding:6px 0 6px 5px;}
table.blue td.w80{ width:80px; text-align:center;}

/*-- <td>がオレンジのテーブル（ルートマップ表示） --*/
table.tbl td.bg_org{ background-color:#fdefda; padding:3px 0;}

/*-- <td>がイエローのテーブル --*/
table.tbl td.bg_ylw{ background-color:#ffffd6; padding:3px;}

/*-- <th>がブルーのテーブル --*/
table.blue th.glink{ background-color:#a0dbf4; font-size:120%; padding:7px 0 3px 5px;}
table.blue th.glink span{ padding:0 0 0 25px; font-size:90%;}


/*-- 付け加えコメントtxt --*/
ul.comelist { margin:3px 0; color: #333; font-size:0.9em;}
ul.comelist li{ margin:0 0 0 20px; list-style:disc outside; }
ul.comelist + * { margin-top: 10px;}

/*-- 注意文系コメントtxt --*/
div.bg_yellow, p.bg_yellow {
	background-color:#FFC; padding:5px 10px;
	box-sizing:border-box;
}

/* お知らせ系_ピンク枠　20161031追加 */
div.pinkbox {
	border:3px solid #FBB;
	margin:10px 0; padding:10px;
	box-sizing:border-box;
}
div.pinkbox .tit { color:#F59; font-size:1.2em; }
div.pinkbox .txt { font-size:0.9em; margin-bottom:0.5em; }
div.pinkbox ul.comelist { font-size:1em; }
div.pinkbox ul.comelist + * { margin-top: 10px; }
div.pinkbox .txt_bg { background-color:#ffffd6; }

/*-- 県内外さがす アコーディオン --*/
#accordion {
    width:565px;
	margin:7px 0 0 15px;
}
#accordion dt {
    cursor:pointer;
    background-image: url("/sankobus/common/images/cmn_bus/img_plus.png");
    background-repeat: no-repeat;
    background-position: 530px center;
	background-color:#a0dbf4;
    /*border:solid 1px #ccc;*/
    padding:7px 0 7px 15px;
    font-size:115%;
}
#accordion dd{
    /*display:none;*/
    /*font-size:14px;*/
    /*line-height:140%;*/
    margin:0;
    padding:0 0 10px 10px;
    }
#accordion dt.active{
    background-image: url("/sankobus/common/images/cmn_bus/img_minus.png");
}

/*
#accordion dt.active + dd{
	display:block;
}

*/
#accordion dt:hover {
    background-color: #4cc4f1;/*33bcef*/
}


/*-- 施設をさがす 共通 --*/
.txt_ls01{letter-spacing:0.1em;}
div.box_trf{margin:7px 0 0 10px;}
dl.list01_trf{margin:0 0 0 20px;}
dl.list01_trf dt strong{color:#008b93;}

dl.list01_trf dfn{ line-height:2.5em;}
dl.list01_trf dt.other_obigr{background-color:#cfedee; padding:2px 0 0 7px;}
dl.list01_trf dd{
	background:url('/sankobus/institution/hospital/img/line_b.gif') 0 0 repeat-y;
	margin:0 0 0 10px;}
dl.list02_trf{margin:0 0 0 20px; padding:7px 0;}

/*トップ戻るボタン*/
div.box_rebtn{ width:190px; float:right; margin:0 0 20px 0;}

.va_mid { vertical-align: middle !important; }



/* Qバスサーチボタン（共通）
--------------------------------------*/

/*-- テキスト関連 --*/
/*
.link_btn.icon_l {
    font-size: 1.1em;
    margin-bottom: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.link_btn[class*="link_pc"], .link_btn[class*="link_blank"] {
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 30px 30px;
    padding-right: calc(30px + 1rem + 10px);
}
.link_btn[class*="link_blank"] {
    background-image: url("/sankobus/toshikan/common/images/common_icon/link_blank.svg");
}
.icon_l {
    font-size: 1.7em;
    margin: 0 auto 2rem;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.link_btn {
    display: block;
    padding: 0.7rem 1rem;
    padding-top: 0.7rem;
    padding-right: 1rem;
    padding-bottom: 0.7rem;
    margin: 0 0 0.5rem;
    color: inherit;
    text-decoration: none;
    background-color: #FFF;
    border: 2px solid #333;
    border-radius: 0.7em;
    box-sizing: border-box;
    user-select: none;
    position: relative;
}
.link_btn.icon_l > img {
    width: 3.0em;
    height: 3.0em;
}
.icon_l > img {
    margin-right: 5px;
}
*/


